org.apache.fontbox.ttf

## Class DigitalSignatureTable

- java.lang.Object
- - org.apache.fontbox.ttf.TTFTable
  - - org.apache.fontbox.ttf.DigitalSignatureTable

    public class DigitalSignatureTable
    extends TTFTable

A table in a true type font.

Author:
  Ben Litchfield

### Field Summary

Fields
`static String` `TAG` Tag to identify this table.

### Fields inherited from class org.apache.fontbox.ttf.TTFTable

`font, initialized`

### Method Summary

### Methods inherited from class org.apache.fontbox.ttf.TTFTable

`getCheckSum, getInitialized, getLength, getOffset, getTag`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TAG

    public static final String TAG

Tag to identify this table.

See Also:
  Constant Field Values